Fluqi 0.1.6

Ease jQuery UI development with the Fluqi fluent interface library.

Install-Package Fluqi -Version 0.1.6
dotnet add package Fluqi --version 0.1.6
paket add Fluqi --version 0.1.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fixed issues with accordion icons

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.11.0 408 8/7/2014
1.10.3 429 8/21/2013
1.9.0 395 11/19/2012
0.1.6 (current version) 574 3/3/2012
0.1.4 314 2/13/2012
0.1.3 272 2/9/2012
0.1.2 316 1/31/2012